<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_L2ZxsGr4Ee25kPRmc7K9gg" id="_L2ZKoWr4Ee25kPRmc7K9gg" label="Swedish_personnummer_with_accepted_foreigners" purpose="123456-1234 ||| 123456-P234 |||123456-f234123456-12 ||| 1234561234 ||| 123456" description="Other Swedish personnummer regexps do not take into account that at Swedish universities, foreigners might get special temporary personnummers with a &quot;P&quot;, &quot;T&quot;, or &quot;F&quot; instead of the first of the four last numbers.&#xD;&#xA;&#xD;&#xA;This code fixes the problem, but does not check the validity of the date, or the last number." version="0.1" statusCode="Draft" item="_L2Zxsmr4Ee25kPRmc7K9gg" displayName="Swedish personnummer with accepted foreigners">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_L2ZxsWr4Ee25kPRmc7K9gg" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_L2Zxsmr4Ee25kPRmc7K9gg" property="_L2ZxsGr4Ee25kPRmc7K9gg" state="_L2ZxsWr4Ee25kPRmc7K9gg" filename="Swedish_personnummer_with_accepted_foreigners_0.1.pattern">
    <pattern href="Swedish_personnummer_with_accepted_foreigners_0.1.pattern#_shG84IybEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
